<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Reviews page</title>
</head>
<body>
    <h2 align="center">You are at the activity/music/reviews page.</h2>

    <img src="image/camera.jpg">

    <ol type="I">

        <li><a href="../index.html">../index.html</a></li>
        <li><a href="index.html">index.html</a></li>
        <li><a href="listings.html">listing.html</a></li>
        <li><a href="#top">reviews.html</a></li>

    </ol>
    
</body>
</html>